MassCOM(3)

NAME
MassCOM

SYNOPSIS

  Public Attributes
double mass
Vector3< double > com

Detailed Description

Definition at line 331 of file mol_symmetry.cpp.

Member Data Documentation

  Vector3<double> MassCOM::com

Definition at line 333 of file mol_symmetry.cpp.

  double MassCOM::mass

Definition at line 332 of file mol_symmetry.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.